/******** COLOURS *******

#FF0000		link red
#E80101		dark red
*/

/******** CSS RESET ********/
/* courtesy of Eric Meyer */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
/*
ol, ul {
	list-style: none;
}
*/
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/******** UTILITY ********/

.clearfix:after {
	clear: both; 
	content: "."; 
	display: block;
	height: 0; 
	visibility: hidden;
}

#SilverStripeNavigatorMessage {
	display:none;
}

/******* TAGS ********/

html {
}
body {
	background:#FFFFFF;
	font-family:Tahoma;
	color:#000000;
	font-size:75%;
}

html > body {
	font-size:12px;
}


a {
	color:#fF0000;
	text-decoration:underline;
}
	a:link {
	}
		a:focus {
			text-decoration:underline;
		}
		a:active {
		}
		a:visited {
		}
		a:hover {
			text-decoration:underline;
		}

h1 {
	border-bottom:1px solid #E80101;
	font-size:2.5em;
	padding:0 0 0.2em 0;
}
.titleArrow {
	height:1.2em;
	width:1.2em;
	float:left;
	display:block;
	margin-right:6px;
}
	h1 .titleArrow {
		background:#E80101 url('../images/h1_bg.gif') center center no-repeat;
	}

h2 {
	border-top:1px solid #CCCCCC;
	font-size:2em;
	line-height:1.2em;
	padding:0 0 0.2em 0;
}
	h2 .titleArrow {
		background:#CCCCCC url('../images/h2_bg.gif') center center no-repeat;
	}

h3 {
	font-size:1.25em;
	font-weight:bold;
	line-height:1.2em;
	padding:0 0 0.2em 0;
}
	h3 span {
		font-weight:normal;
	}

.typography p, .typography ul {
	line-height:1.4em;
	padding-bottom:1em;
}


table {
	border:1px solid #CCCCCC;
	width:675px;
	margin-bottom:2em;
}

	td, th {
		padding:2px;
	}
	
	th {
		font-weight:bold;
	}
	
	tr.odd {
		background-color:#F4F4F4;
	}

/******* STRUCTURE ********/

#Wrapper {
	margin:0px auto;
	width:900px;
}

#Banner {
	background:url('../images/banner1.png') left top no-repeat;
	width:900px;
	height:138px;
}

#Content {
	margin-left:170px;
	border-left:1px solid #CCCCCC;
	position:relative;
	padding:8px;
}

/******* HEADER ********/

#BannerLink {
	margin:6px 0px;
	padding:0px;
	border:0px;
	line-height:1em;
}

/******* MAIN MENU ********/

#MainMenu {
	background-color:#E80101;
	text-transform:uppercase;
	font-size:1.14em;
	width:170px;
	padding:12px 0px;
	margin-left:-178px;
	margin-bottom:8px;
	float:left;
}
	#MainMenu li {
		color:#000000;
		list-style-type:none;
		text-align:right;
		padding:4px 0px;
	}

	#MainMenu a {
		color:#FFFFFF;
		text-decoration:none;
		padding-right:16px;
	}
	#MainMenu span {
		padding-right:16px;
		background:url('../images/mainmenu_current_bg.gif') right center no-repeat;
	}

	#MainMenu li.current, #MainMenu li.section {
		background-color:#FFFFFF;
		margin-left:1px;
	}

	#MainMenu li.current a, #MainMenu li.section a {
		color:#E80101;
	}

	.mainmenuChildren {
		margin:4px 0px;
		font-size:0.9em;
	}


/******* SUB MENU ********/

#SubMenu {
	text-transform:uppercase;
	font-size:1.14em;
	padding:6px 0 0 0;
}
	#SubMenu li {
		display:inline;
		margin-right:15px;
	}

	#SubMenu a {
		text-decoration:none;
	}


/******* HOME PAGE ********/

#HomePageThumbs {
	list-style-type:none;
	margin:0;
	padding:0;
}

#HomePageThumbs li {
	float:left;
	width:32%;
	margin-right:2%;
	text-align:center;
}
	#HomePageThumbs li.last {
		margin-right:0;
	}

	#HomePageThumbs li h2 {
		text-align:left;
		border-left:1px solid #CCCCCC;
		padding-left:6px;
	}

/******* PRODUCT LIST ********/

.productList {
	padding:0px 0 0 0;
	list-style-type:none;
}

	.productList li {
		padding-bottom:1em;
		/*float:left;*/
	}

	.productList p, .productList ul, .productList ol, .productList table, .productList h3 {
		margin-left:36px;
	}
	
	.productList ul li, .productList ol li {
		padding:0;
		list-style:inside;
		float:none;
	}

h2 a {
	text-decoration:none;
}


	.productImage {
		float:right;
		margin:0 0 8px 8px;
	}

/******* FOOTER********/
#Footer {
	border-top:1px solid #CCCCCC;
	padding:8px 0px;
	margin:8px 0px;
	clear:both;
}

#Footer p {
	float:right;
}

#Footer span {
	color:#999999;
	display:block;
	clear:left;
	font-size:0.8em;
}

#Footer img {
	float:left;
	margin-bottom:2px;:
}

/******** CONTACT FORM ********/

.fieldList {
	list-style:none;
}
	.formField {
		padding:4px;
	}

		.formField label {
			display:block;
			float:left;
			width:100px;
		}

		.formField .text {
			width:200px;
		}
		
		.formField .text, .formField textarea {
			border:1px solid red;
		}
		
			textarea, input {
				font-family:Tahoma, Arial;
				padding:2px;
				font-size:12px;
				}

			.fieldList li.error {	/* if I write this as .formField.error, the bg colour doesn't show up in ie */
				background-color:#F9D8D8;
				color:#FF0000;
				}
				.fieldList li.error label.error {
					margin-left:100px;
					font-size:90%;
					padding-top:0px;
					width:auto;
					float:none;
					display:block;
					}	










